{% extends "layout/basic.html" %}

{% block title %}
    {{ current_rubric.name }}
{% endblock %}

{% block content %}
    <h2>Рубрика: {{ current_rubric.name }}</h2>
    {% for bb in bbs %}
        <div>
            <h2>{{ bb.title }}</h2>
            <p>{{ bb.content }}</p>
            <p>{{ bb.published|date:"d.m.Y: H:i:s" }}</p>
        </div>
    {% endfor %}
{% endblock %}